:root{
  --vv-red:#e30613;
  --vv-black:#111111;
  --light:#f5f5f5;
}

body{
  font-family: Arial, sans-serif;
  background: var(--light);
  scroll-behavior: smooth;
}

.navbar{
  background: var(--vv-black);
}

.navbar-brand{
  font-weight: bold;
  color: white !important;
}

.nav-link{ color:#ddd !important; }
.nav-link:hover{ color:var(--vv-red) !important; }

/* Baner */
.hero{
  height: 100vh;
  background: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url('../images/Elvira\ Ibrahimi\ Hoti\ Baner.jpg') center/cover no-repeat;
  display:flex;
  align-items:center;
  justify-content:center;
  text-align:center;
  color:white;
  padding:20px;
}

.hero h1{ font-size:3rem; font-weight:700; }
.hero p{ font-size:1.3rem; }

.btn-vv{
  background:var(--vv-red);
  color:white;
  border:none;
  padding:10px 25px;
  border-radius:25px;
}

/* About */
section{ padding:80px 0; }

.section-title{ font-weight:bold; margin-bottom:30px; }

.card{ border:none; border-radius:15px; box-shadow:0 5px 15px rgba(0,0,0,0.1); }

.col-md-6 .p1{
    margin-top: 15px;
}



/* ACTIVITIES */
#activities{
  background: linear-gradient(180deg, #ffffff 0%, #f7f7f7 100%);
}

.activity-card{
  border-radius:18px;
  background:white;
  box-shadow:0 10px 25px rgba(0,0,0,0.06);
  transition:0.3s ease;
  border:1px solid rgba(0,0,0,0.05);
}

.activity-card:hover{
  transform:translateY(-10px);
  box-shadow:0 18px 35px rgba(0,0,0,0.12);
  border-color: var(--vv-red);
}

.activity-card h5{
  font-weight:700;
}

.icon{
  width:60px;
  height:60px;
  font-size:22px;
  display:flex;
  align-items:center;
  justify-content:center;
  border-radius:14px;
  background:rgba(227,6,19,0.08);
  transition:0.3s;
}

.activity-card:hover .icon{
  background:rgba(227,6,19,0.15);
  transform:scale(1.1);
}



.icon{
  width:55px;
  height:55px;
  display:flex;
  align-items:center;
  justify-content:center;
  border-radius:12px;
  background:#fff5f5;
}

/* footer */

.footer-main{
  background:#070707;
  color:white;
  padding:70px 0 30px;
}

.footer-title{
  color:#e30613;
  font-weight:700;
  margin-bottom:12px;
  text-align:center;
}

.footer-text{
  color:rgba(255,255,255,0.7);
  text-align:center;
  margin-bottom:6px;
}

.footer-card{
  padding:10px;
  text-align:center;
}

.social-wrapper{
  display:flex;
  justify-content:center;
  gap:10px;
  margin-top:10px;
  flex-wrap:wrap;
}

.social-link{
  display:flex;
  align-items:center;
  gap:8px;
  color:rgba(255,255,255,0.75);
  text-decoration:none;
  padding:10px 12px;
  border-radius:12px;
  transition:0.3s;
  background:rgba(255,255,255,0.03);
}

.social-link svg{
  transition:0.3s;
}

.social-link:hover{
  background:rgba(227,6,19,0.15);
  color:#ffffff;
  transform:translateY(-4px);
}

.social-link:hover svg{
  transform:scale(1.2);
  fill:#e30613;
}

.footer-divider{
  border-color:#222;
  margin:35px 0;
}

/* Q */

/* .vv-accordion .accordion-item {
  border: 2px solid #e30613;
  border-radius: 12px;
  margin-bottom: 12px;
  overflow: hidden;
}

.vv-accordion .accordion-button {
  background: white;
  color: #111;
  font-weight: 600;
  box-shadow: none;
}

.vv-accordion .accordion-button:not(.collapsed) {
  background: #e30613;
  color: white;
}

.vv-accordion .accordion-button:focus {
  box-shadow: none;
  border-color: #e30613;
} */